Page 1 of 1

phpmyadmin - how to update?

Posted: Sat Feb 15, 2020 12:09 pm
by Frodo1980
Hi there,

Settings:
  • Pi 4
  • Apache/2.4.38 (Raspbian)
  • PHP-Version: 7.3.11-1~deb10u1
  • phpmyAdmin: 4.6.6deb5
I got multiple errors in phpmyadmin :x , first one I could repair using google (remove a ")" from a file). ;)
Next error now while trying to import into a database:

Code: Select all

Warning in ./libraries/sql.lib.php#613  count(): Parameter must be an array or an object that implements Countable
Google said: "Update phpmyAdmin to a newer version"

I would like to do so, but how? I have read something like:
Do not install over an existing version...
Who is able to give a good instruction?

Thanks! Michael

Re: phpmyadmin - how to update?

Posted: Thu Feb 20, 2020 12:19 am
by mrjamon44